/* global setting */

	html, body {height:100%;}

	body, table, input, textarea, select, li {font-size:12px; font-family: 'Oxygen', sans-serif; line-height:1.5em; color:#333;}

	body{background:#F3E7CF}

	

	

/* headings style */

	h2, h3, h4, h5, h6 {font-weight:normal; margin:0; line-height:1em;}

	

	

	

	h1 a {color:#333;}

h1 a:hover { 

-webkit-transition: color 0.30s ease-in;

-moz-transition: color 0.30s ease-in;

-o-transition: color 0.30s ease-in;

transition: color 0.30s ease-in;

color:#06C;

text-decoration: none;



}



h1 {line-height:1.8em; font-size: 24px;display:block;/* width:145px;height:40px;*/}



	h2 {font-size:1.8em; margin-bottom:.5142em; padding-top:.2em; line-height:1.3em }	

	h3 {font-size:10pt; margin-bottom:.7em; padding-top:.3em; text-transform:uppercase;}

	h4 {font-size:1.25em; margin-bottom:.6em; font-weight:bold;}

	h5,h6 {font-size:1em; margin-bottom:.5em; font-weight:bold;}



/* common formatting */

	p, ul, ol, table {line-height:20px; margin:0 0 1.5em 0;}



/* links */

	a {text-decoration:none; color:#9c460c;}

	a:hover {color:#999;

-webkit-transition: color 0.15s ease-in;

-moz-transition: color 0.15s ease-in;

-o-transition: color 0.15s ease-in;

transition: color 0.15s ease-in;



text-decoration: none}

	

/* forms style */

	form div {margin:.5em 0;clear:both;}

	label {display:block;}

	fieldset {margin:0;padding:0;border:none;}

	legend {font-weight:bold;}

	input[type="radio"],input[type="checkbox"], .radio, .checkbox {margin:0 .25em 0 0;}

	

	fieldset {border:1px solid #ccc; padding:1em 2em; margin:0 0 1.5em 0;}

	legend {padding:2px 5px;}	

	form div.col {clear:none;}form div.first{clear:both;}

	form div {overflow:hidden;}	

	input [type="text"], input[type="password"], textarea, .field, .area, select{border:1px solid #aaa; padding:3px;	background:#fff; width:97%; display:block; line-height:1em;	margin:0;}

	select {width:55px;; display:block;}

	textarea, .area {overflow:auto; height:150px; width:97%; display:block;}

	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus {background:#f5f5f5;outline:none;}

	

	button {border:none; font:10pt  Arial, Helvetica, "Lucida Grande", sans-serif; background:#555; color:#fff; padding:0 2.5em; height:2em; line-height:2em; cursor:pointer; margin-top:15px; font-weight:bold;}	

	

/* table style */

	th, td {padding:.5em 1em;line-height:1.5em;}		

	th {background:#eee;}

	td {border-bottom:1px solid #eee;}

	caption {font-style:italic;color:#777;margin:.5em 0;}

	

/* grid/columns style */

	.cols{} /* main column container class */

	.col {float:left; display:inline; width:48%; margin-left:4%;} /* 2 equal width columns layout - default */

	.cola {float:left; display:inline; width:44%; margin-left:4%;} /* 2 equal width columns layout - default */

	.cols3 .col {width:30%; margin-left:5%;} /* 3 equal width columns layout */

	.cols4 .col {width:22%; margin-left:4%;} /* 4 equal width columns layout */

	

	/*2 columns with right sidebar*/

	.left-col, .right-col, .main-col {float:left; display:inline; margin-left:3%;}

	.cols2-right .left-col {width:56%; margin-left:0;}

	.cols2-right .right-col {width:40%;}

	

	/*2 columns with left sidebar*/

	.cols2-left .left-col {width:40%; margin-left:0;}

	.cols2-left .right-col {width:56%;}

	

	/*3 colums with 2 sidebar*/

	.cols3-main .left-col {width:22%; margin-left:0;}

	.cols3-main .main-col {width:50%;}

	.cols3-main .right-col {width:22%;}

	

	.servicecol{float:left; display:inline; width:48%; margin-left:4%;}

	





/* layout style */

	#header, #content { width:940px; text-align:left; margin:0 auto; display:block;}

	#content{height:auto;}

	#top {height:auto !important; height:100%; background:url(../images/header-bg.jpg) repeat-x;  background-color:#FCFCFC}



	#mid { background:url(../images/body-bg.jpg); width:100%;  height:auto}

	.lowercontent{padding:25px 0; width:940px; text-align:left; margin:0 auto; display:block; height:auto;}





	#bottom {background-image:url(../images/footer-bg.jpg); height:244px;}

	.push {height:50px;}

	.push2 {height:25px;}

	.push3 {height:15px;}

	

/* header style */	

	#header {height:180px; background:url(../images/header-bg.jpg) repeat-x; position:relative;}

	.logo{float:left; height:170px;}

	.header-elements{min-height:100%}

	.contact-header{    float: left;

    position: absolute;

    right: 290px;

    top: 30px;

    width: 225px;}

	

	#navigationbar{width:100%; margin:0 auto;  height:36px; background-color:#B0A078; border-bottom:1px solid #362F2D; border-top:1px solid #362F2D }

	

	

	

/*content style*/



.titlestyle{font-family:Georgia, 'Times New Roman', Times, serif; font-size:36px; color:#3d240e;text-shadow: 0px 2px 1px #ccc; }

.stitlestyle{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; color:#3d240e; }

.contentstyle{line-height:25px; font-size:13px}



	.sliderbg{background:url(../images/slider-bg.jpg); width:100%;     height: 620px;

    margin-top: 222px; position:absolute; border-bottom:2px solid #c2bfbe; }

	

	.mainbox{float:left; min-height:400px; width:635px; padding:20px; text-align:justify}

	.headerbox{float:left;padding:15px; padding-bottom:0}

	.bookingbox{ background:url(../images/bookingbox.png) no-repeat center top; width:260px; height:90px;; float:left; margin-top: 25px; }

	.reasons li{ list-style-image:url(../images/check.png); line-height:1.8em; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#535353}

	.bookingcontent{padding:35px;}

	.blabel{padding-left:10px; font-size:12px; color:#636363;  line-height:1.9em}

	

	.submit-btn{background-image: url(../images/submit-btn.png);display: block;width: 92px;height: 28px;text-decoration: none;cursor: pointer;margin: 0 auto;margin-top: 8px;background-color: transparent;}

	.submit-btn:hover{ background-position: 0 -28px;}

	

	.colcontent{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#343434;min-height:100px;}

	

	.navbg{margin-top: 200px; position:absolute; height:41px; background:url(../images/nav-bg.jpg) repeat-x ;width:100%;}

	.contenttext{font-size:14px; line-height:1.8em}

	.defaultbox{padding:25px;}

	.wrapper{height:330px; position:absolute}

	

	#opacitytrans {

		

		opacity: 0.8;

		/* Firefox */

		-moz-transition-property: opacity;

		-moz-transition-duration:  0.3s;



		/* WebKit */

		-webkit-transition-property: opacity;

		-webkit-transition-duration:  0.3s;



		/* Opera */

		-o-transition-property: opacity;

		-o-transition-duration: 0.3s;



		/* Standard */

		transition-property: opacity;

		transition-duration:  0.3s;

		cursor:pointer;

		border: 2px #534741 solid;

		





	}



	#opacitytrans:hover {

		opacity: 1;

	}

	

	.icons{vertical-align:top; }

	

	.title{line-height:1.8em; font-size: 24px; width:145px;height:40px;}

	.title a {color:#333; }

.title a:hover { 

-webkit-transition: color 0.30s ease-in;

-moz-transition: color 0.30s ease-in;

-o-transition: color 0.30s ease-in;

transition: color 0.30s ease-in;

color:#06C;



text-decoration: none;



}



	.title2{line-height:1em; font-size: 36px; float:left;padding-top:15px; font-family:Georgia, "Times New Roman", Times, serif;text-shadow: 0px 1px 1px #333;}

	.title2 a {color:#bcad89; }

.title2 a:hover { 

-webkit-transition: color 0.30s ease-in;

-moz-transition: color 0.30s ease-in;

-o-transition: color 0.30s ease-in;

transition: color 0.30s ease-in;

color:#8a7f64;



text-decoration: none;



}









.lservices li{font-color:#3c3c3c; font-size:10px; list-style:circle inside; line-height:2em}







	

/* footer style */	

	#footer{width:940px; text-align:left; margin:0 auto; display:block; height:100px; }

	

	.footerelements{padding-top:15px}

	

	.footercol{}

.ie7 .footernav  li { line-height:24px; font-size:16px }	

.footernav {

    margin:0 auto;



}

	

		/* make the LI display inline */

		/* it's position relative so that position absolute */

		/* can be used in submenu */

		.footernav  li {

			float:left; 

			width:150px; 

			line-height:24px;

			color:#CCC;

			font-family:Verdana, Geneva, sans-serif;

	        font-size:10px;

			display:inline;

			

		}

		

		/* this is the parent menu */

		.footernav  li a {

			text-align:left;

			color:#ccc;

	

		}



		.footernav  li a:hover {

			color:#fff;

		}

	



.hcontent{font-family:Georgia, 'Times New Roman', Times, serif; font-size:24px; color:#3d240e;text-shadow: 0px 2px 1px #ccc;}

.daycol {float:left; display:inline; width:30px;}

.detailscol {float:left; display:inline; width:auto; margin-left:4%;}

/*contact us style*/

.contacttext{line-height:36px; font-size:24px; font-family:Georgia, "Times New Roman", Times, serif}



.press-feed{width:200px;float:right;min-height:80px;margin-top:15px;margin:0;border:1px solid #B19365;margin-right:35px;}

.press-feed p{color: #535353;font-family: Tahoma,Geneva,sans-serif;font-size: 13px;line-height: 1.6em;}

